V4L2(4)

NAME
v4l2 - video4linux2 driver

SYNOPSIS
Section "Module"
  ...
  Load "v4l2"
EndSection

DESCRIPTION
v4l2 is an Xorg driver for video4linux2 cards. It provides a Xvideo extension port for video overlay. Just add the driver to the module list within the module section of your xorg.conf file if you want to use it. There are no config options.

Note that the extmod module is also required for the Xvideo support (and lots of other extensions too).

SUPPORTED HARDWARE
The v4l2 driver works with every piece of hardware which is supported by a video4linux2 (kernel-) device driver and is able to handle video overlay. days.

CONFIGURATION DETAILS
Please refer to xorg.conf(5) for general configuration details. This section only covers configuration details specific to this driver.

SEE ALSO
Xorg(1), xorg.conf(5), Xserver(1), X(7)